/* 主体内容 */
.centent{
    /*margin: 0 2.4rem;*/
    max-width: 1200px;
    margin: auto;
}
.newList,.allList{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.newTitle{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.allProduct,.newProduct {
    display: flex;
    flex-wrap: wrap;
    /*align-items: center;*/
}
.allProduct li,.newProduct li {
    
    margin-left: .35rem;
}
.allProduct img,.newProduct img{
    box-shadow:3px 3px 5px #ccc;
    width: 100%;
    height: 360px;
    object-fit: cover;
}
 .allProduct li span,.newProduct li div{
    margin-top: .1rem;
    font-size: 15px;
    color: #000;
}
 .allProduct li span,.newProduct li span{
    display: block;
     margin-top: 4px;
     color: #a9a9a9;
}

.pagination{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: .4rem 0;
}
.pagination li {
    margin: 0 .1rem;
    box-sizing: border-box;
}
.active{
    border: 1px solid #ccc;
    background-color: #24a5ff;
    color: #fff;
    border-radius: 4px;
    padding: .05rem;
}
.pagination li:last-child,.pagination li:first-child {
    padding: 2px 6px;
    border: 1px solid #ccc;
    border-radius: 4px;
}


.pages{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: .4rem 0;
}
.pages li {
    margin: 0 10px;
    box-sizing: border-box;
}
.active{
    border: 1px solid #ccc;
    background-color: #24a5ff;
    color: #fff;
    border-radius: 4px;
    padding: 5px;
}
.pages li:last-child,.pages li:first-child {
    padding: 2px 6px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.leftBorder{
    width: 2.4rem;
    border: 1px solid #ccc;
    margin:0 .2rem;
}
.title{
    font-size: 50px;
    font-weight: 100;
}
.smallTitle{
    margin-top: .1rem;
    font-size: 30px;
}
.rightBorder{
    width: 2.4rem;
    border: 1px solid #ccc;
    margin:0 .2rem;
}
/* 主体内容 */



/* 通栏轮播图 */
 .banner {
     /*width       : 100%;*/
     /*height    : 560px;*/
     /*background: black;*/
     /*子绝父相*/
     position: relative;
     /*超出部分全部隐藏，解决横向滚动条*/
     overflow: hidden;

     max-width: 1200px;
     margin: auto;
 }

 .banner ul {
     position: absolute;
 }

 .banner ul li{
     /*这个100%是相对于父盒子的（会把父盒子的宽度继承过来,如父盒子300%,这这里的100%就会相当于300%）*/
     width     : 100%;
     /* height    : 100%; */
     float     : left;
     background: no-repeat center center;
 }
 /* 通栏轮播图 */

@media screen and (max-width: 750px){
.title {
    font-size  : .9rem;

}

.smallTitle {
    font-size : .8rem;
    
}
.allProduct li,
.newProduct li{
    width: 47%;
}
.allProduct img,
.newProduct img{
width:100%;
height: 250px;
object-fit: cover;
/*height:8.76rem;*/
}
.banner {
    width: 100%;
}
.centent{
    width: 100%;
    /*margin: 0 .4rem;*/
}
.allProduct, .newProduct {
    justify-content: center;
}
.allProduct li,.newProduct li {
    margin: 0 5px;
}
}